Subject: Ticket Assigned - Cannot link my Shukran card with my account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 09:07:38 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cannot link my Shukran card with my account Hi,

I am unable to link my shukran card with my online account and so I was not
able to get my reward points for my purchase. I don't get the code number
on my phone and so I am not able to link it.  Please check and let me know.

Thanks
Salih

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2003251